Subject: [dns-privacy] No Internet for me...

From: Warren Kumari <[email-masked]>
Date: Sun, 19 Oct 2014 06:17:30 -0700

Hi all,

Due to living in the boonies I have no Internet at the moment (ISP
does PPPoE, apparently their auth server fell over last night, they
have no 24x7 support (nothing on weekends), etc. - this is being sent
over a tethered phone.)

'm not (intentionally) ignoring y'all today, just have crappy connectivity...

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf